<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>zadPlugScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0" Partial="1">
      <Source>GetValueInt</Source>
      <Dest>GetValueInt</Dest>
    </String>
    <String List="0">
      <Source> is wearing is securely locking this plug in place. You must remove it prior to removing the plug.</Source>
      <Dest> が着けている物は適切な位置で高度にロックされています。プラグを外す前にそれを外さなければなりません。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Warn</Source>
      <Dest>Warn</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>legacyPlugs</Source>
      <Dest>legacyPlugs</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Wait</Source>
      <Dest>Wait</Dest>
    </String>
    <String List="0">
      <Source>You unlock the plug and it contracts, allowing you to remove it without much hassle.</Source>
      <Dest>あなたがプラグのロックを外すとそれは縮み、いとも簡単に外すことができます。</Dest>
    </String>
    <String List="0">
      <Source> shudders as you push the plugs in to her.</Source>
      <Dest>あなたは穴にプラグを押し込むと、ぞっとします。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>actor</Source>
      <Dest>actor</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>zad_PlugsConfirmMSG</Source>
      <Dest>zad_PlugsConfirmMSG</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>NotifyActor</Source>
      <Dest>NotifyActor</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>newState</Source>
      <Dest>newState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::zad_DeviousBelt_var</Source>
      <Dest>::zad_DeviousBelt_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MessageBox</Source>
      <Dest>MessageBox</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetWornForm</Source>
      <Dest>GetWornForm</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>zadInflatablePlugStateVaginal</Source>
      <Dest>zadInflatablePlugStateVaginal</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>keyword</Source>
      <Dest>keyword</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DeviceMenuExt</Source>
      <Dest>DeviceMenuExt</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>message</Source>
      <Dest>message</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>NotifyNPC</Source>
      <Dest>NotifyNPC</Dest>
    </String>
    <String List="0">
      <Source>You slowly push the plug into your hole and let out a quiet gasp when it expands, locking itself securely in place.</Source>
      <Dest>あなたはゆっくりとプラグを自分の穴に入れると静かに喘ぎ、適切にロックします。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Show</Source>
      <Dest>Show</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DeviceMenuRemoveWithoutKey</Source>
      <Dest>DeviceMenuRemoveWithoutKey</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bool</Source>
      <Dest>Bool</Dest>
    </String>
    <String List="0">
      <Source>You easily slide the plug out of your hole and feel no regret.</Source>
      <Dest>あなたは、簡単にプラグを穴からすべり出しますが、後悔はありません。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>None</Source>
      <Dest>None</Dest>
    </String>
    <String List="0">
      <Source>The belt that </Source>
      <Dest>ベルト: </Dest>
    </String>
    <String List="0" Partial="1">
      <Source>NoKeyFailMessageHarness</Source>
      <Dest>NoKeyFailMessageHarness</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>analSlot</Source>
      <Dest>analSlot</Dest>
    </String>
    <String List="0">
      <Source> shudders as you push the plug into her and lock it.</Source>
      <Dest>あなたがプラグを彼女に入れてロックすると、彼女は震えます。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::deviceRendered_var</Source>
      <Dest>::deviceRendered_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GotoState</Source>
      <Dest>GotoState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>slotMask</Source>
      <Dest>slotMask</Dest>
    </String>
    <String List="0">
      <Source>You impatiently thrust the plug deep into yourself and its rapid expansion makes your legs clench together instinctively.</Source>
      <Dest>あなたはイライラしてプラグを深く押し込むとそれは急に大きくなり、あなたに脚を本能的に固く閉じさせます。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetActorExposure</Source>
      <Dest>GetActorExposure</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SyncInventory</Source>
      <Dest>SyncInventory</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>form</Source>
      <Dest>form</Dest>
    </String>
    <String List="0">
      <Source>You turn the key very slowly to ease your body into letting the plug go and feel a tinge of regret as you slide it out.</Source>
      <Dest>あなたはいささか残念ながらもプラグを外して体を楽にしようと、とてもゆっくりと鍵を回します。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnEquippedFilter</Source>
      <Dest>OnEquippedFilter</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Float</Source>
      <Dest>Float</Dest>
    </String>
    <String List="0">
      <Source>You cannot remove this plug as long as it is inflated.</Source>
      <Dest>プラグが膨らんでいるので取り外せません。</Dest>
    </String>
    <String List="0">
      <Source>Barely in control of control your own body you thrust the plug almost forcefully into the appropriate opening.</Source>
      <Dest>あなたは辛うじて自分の体を抑えつけ、何とか適切な場所にプラグを力強く入れます。
</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetName</Source>
      <Dest>GetName</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp12</Source>
      <Dest>::temp12</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp13</Source>
      <Dest>::temp13</Dest>
    </String>
    <String List="0">
      <Source>Horny</Source>
      <Dest>Horny</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp10</Source>
      <Dest>::temp10</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>strFailEquipHarness</Source>
      <Dest>strFailEquipHarness</Dest>
    </String>
    <String List="0">
      <Source>You slowly insert the plug inside your opening, your lust growing with every inch it slides in.</Source>
      <Dest>あなたはプラグをゆっくりと開口部に入れると、その深さが増すごとに興奮が強くなります。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp11</Source>
      <Dest>::temp11</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp16</Source>
      <Dest>::temp16</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp17</Source>
      <Dest>::temp17</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp14</Source>
      <Dest>::temp14</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp15</Source>
      <Dest>::temp15</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>msgChoice</Source>
      <Dest>msgChoice</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>debug</Source>
      <Dest>debug</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp18</Source>
      <Dest>::temp18</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp19</Source>
      <Dest>::temp19</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp38</Source>
      <Dest>::temp38</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp39</Source>
      <Dest>::temp39</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>String</Source>
      <Dest>String</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp34</Source>
      <Dest>::temp34</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>actorbase</Source>
      <Dest>actorbase</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp35</Source>
      <Dest>::temp35</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp29</Source>
      <Dest>::temp29</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp36</Source>
      <Dest>::temp36</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp28</Source>
      <Dest>::temp28</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>silent</Source>
      <Dest>silent</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>self</Source>
      <Dest>self</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp37</Source>
      <Dest>::temp37</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp27</Source>
      <Dest>::temp27</Dest>
    </String>
    <String List="0">
      <Source> is wearing prevents you from inserting this plug.</Source>
      <Dest> が着けているベルトはあなたがプラグを入れるのを邪魔しています。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::zad_DeviceMsg_var</Source>
      <Dest>::zad_DeviceMsg_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp30</Source>
      <Dest>::temp30</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp26</Source>
      <Dest>::temp26</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp31</Source>
      <Dest>::temp31</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp25</Source>
      <Dest>::temp25</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::zad_DeviousDevice_var</Source>
      <Dest>::zad_DeviousDevice_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp32</Source>
      <Dest>::temp32</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp24</Source>
      <Dest>::temp24</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>key</Source>
      <Dest>key</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp33</Source>
      <Dest>::temp33</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp23</Source>
      <Dest>::temp23</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp22</Source>
      <Dest>::temp22</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp21</Source>
      <Dest>::temp21</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp20</Source>
      <Dest>::temp20</Dest>
    </String>
    <String List="0">
      <Source>Try as you might, the harness you are wearing prevents you from inserting this plug.</Source>
      <Dest>あなたは試そうとしますが、つけているハーネスがプラグの挿入を妨げます。</Dest>
    </String>
    <String List="0">
      <Source>You are filled with a vaginal plug already!</Source>
      <Dest>あなたは既にヴァギナプラグを着けています！</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>zad_DeviousPlugVaginal</Source>
      <Dest>zad_DeviousPlugVaginal</Dest>
    </String>
    <String List="0">
      <Source>The mechanism rumbles as it reduces the plug to a more manageable size and you slowly pull it out.</Source>
      <Dest>プラグが音を立ててより扱いやすいサイズに縮むとあなたはゆっくり引き抜きます。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>NotifyPlayer</Source>
      <Dest>NotifyPlayer</Dest>
    </String>
    <String List="0">
      <Source>Try as you might, the belt you are wearing prevents you from removing this plug.</Source>
      <Dest>あなたは試そうとしますが、つけているベルトがプラグを外すのを妨げます。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>globalvariable</Source>
      <Dest>globalvariable</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnEquippedPre</Source>
      <Dest>OnEquippedPre</Dest>
    </String>
    <String List="0" Partial="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="0" Partial="1">
      <Source>onBeginState</Source>
      <Dest>onBeginState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::NoneVar</Source>
      <Dest>::NoneVar</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>zadPlugScript</Source>
      <Dest>zadPlugScript</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetSlotMask</Source>
      <Dest>SetSlotMask</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::deviceInventory_var</Source>
      <Dest>::deviceInventory_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>RemovePlugLock</Source>
      <Dest>RemovePlugLock</Dest>
    </String>
    <String List="0">
      <Source>As you gently slide the plug in, you hear a sharp click and suddenly feel very full.</Source>
      <Dest>あなたはそっとプラグを入れると鋭いカチッとした音が聞こえ、突然満足感を覚えます。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HasKeyword</Source>
      <Dest>HasKeyword</Dest>
    </String>
    <String List="0">
      <Source>Your backside is filled with an anal plug already!</Source>
      <Dest>あなたの後ろは既にアナルプラグで塞がれています！</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>vagSlot</Source>
      <Dest>vagSlot</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>NoKeyFailMessageBelt</Source>
      <Dest>NoKeyFailMessageBelt</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>conditional</Source>
      <Dest>conditional</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetLeveledActorBase</Source>
      <Dest>GetLeveledActorBase</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>zad_DeviousHarness</Source>
      <Dest>zad_DeviousHarness</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>notify</Source>
      <Dest>notify</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ArousalThreshold</Source>
      <Dest>ArousalThreshold</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnEquippedPost</Source>
      <Dest>OnEquippedPost</Dest>
    </String>
    <String List="0">
      <Source>Despite the pleasure it provides, you remove the plug from your hole.</Source>
      <Dest>プラグはあなたに快感を与えますが、あなたは穴からそれを外します。</Dest>
    </String>
    <String List="0">
      <Source>Try as you might, the harness you are wearing prevents you from removing this plug.</Source>
      <Dest>あなたは試そうとしますが、つけているハーネスがプラグを外すのを妨げます。</Dest>
    </String>
    <String List="0">
      <Source>You open your legs and slide the plug inside you, sending waves of pleasure through your body.</Source>
      <Dest>あなたは脚を開きプラグを入れると、躰に快感の波が押し寄せます。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>LogicalAnd</Source>
      <Dest>LogicalAnd</Dest>
    </String>
    <String List="0">
      <Source>You insert the plug inside your opening and take great delight in the resulting feelings of pleasure.</Source>
      <Dest>あなたは開口部にプラグを入れると、快感がもたらされることに喜びます。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>zad_kw_InflatablePlugVaginal</Source>
      <Dest>zad_kw_InflatablePlugVaginal</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetState</Source>
      <Dest>GetState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>onEndState</Source>
      <Dest>onEndState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>PlayerRef</Source>
      <Dest>PlayerRef</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>strFailEquipBelt</Source>
      <Dest>strFailEquipBelt</Dest>
    </String>
    <String List="0">
      <Source>It takes all the willpower that you can muster to relax your muscles enough to let the plug slide out.</Source>
      <Dest>プラグを取り出そうと十分に力を緩めるには振り絞る強い意志が必要です。</Dest>
    </String>
    <String List="0">
      <Source>The belt </Source>
      <Dest> </Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetSlotMask</Source>
      <Dest>GetSlotMask</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WornHasKeyword</Source>
      <Dest>WornHasKeyword</Dest>
    </String>
    <String List="0">
      <Source>Desire</Source>
      <Dest>Desire</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>RemoveDeviceWithKey</Source>
      <Dest>RemoveDeviceWithKey</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>utility</Source>
      <Dest>utility</Dest>
    </String>
    <String List="0">
      <Source>Despite your body telling you otherwise, you reluctantly pull the plug from your now well lubricated opening.</Source>
      <Dest>身体は求めていますが、あなたはしぶしぶ愛液まみれのプラグを抜き出します。</Dest>
    </String>
    <String List="0">
      <Source>Your hole is now filled, as is your desire for pleasure.</Source>
      <Dest>あなたの快感への望み通り、あなたの穴は今満たされています。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>akActor</Source>
      <Dest>akActor</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::Aroused_var</Source>
      <Dest>::Aroused_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::deviceKey_var</Source>
      <Dest>::deviceKey_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Function that switches this object to the specified state</Source>
      <Dest>Function that switches this object to the specified state</Dest>
    </String>
    <String List="0">
      <Source>The harness that </Source>
      <Dest>ハーネス: </Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::State</Source>
      <Dest>::State</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp49</Source>
      <Dest>::temp49</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DeviceMenu</Source>
      <Dest>DeviceMenu</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Function that returns the current state</Source>
      <Dest>Function that returns the current state</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp52</Source>
      <Dest>::temp52</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp48</Source>
      <Dest>::temp48</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp50</Source>
      <Dest>::temp50</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp51</Source>
      <Dest>::temp51</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp41</Source>
      <Dest>::temp41</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp40</Source>
      <Dest>::temp40</Dest>
    </String>
    <String List="0">
      <Source>It takes all the focus you can muster to properly disengage the plug's locking mechanism, but once you do it practically falls out of your lubricated opening.</Source>
      <Dest>プラグのロックを外すにはあなたの最大の集中を必要とします。ですが実際あなたがやれば、あなたの濡れて開いているところからそれは外れます。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>msg</Source>
      <Dest>msg</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp43</Source>
      <Dest>::temp43</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp42</Source>
      <Dest>::temp42</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp45</Source>
      <Dest>::temp45</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>zadEquipScript</Source>
      <Dest>zadEquipScript</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>zad_DeviousPlugAnal</Source>
      <Dest>zad_DeviousPlugAnal</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp44</Source>
      <Dest>::temp44</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp47</Source>
      <Dest>::temp47</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp46</Source>
      <Dest>::temp46</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>EquipDevice</Source>
      <Dest>EquipDevice</Dest>
    </String>
    <String List="0">
      <Source>Legacy (Slot 54) plug detected. Updating slotmask...</Source>
      <Dest>レガシー (スロット 54) のプラグが検出されました。スロットマスクを更新しています...</Dest>
    </String>
    <String List="0">
      <Source>Try as you might, the belt you are wearing prevents you from inserting this plug.</Source>
      <Dest>あなたは試そうとしますが、つけているベルトがプラグを外すのを妨げます。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>i</Source>
      <Dest>i</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp7</Source>
      <Dest>::temp7</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp6</Source>
      <Dest>::temp6</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>zad_kw_InflatablePlugAnal</Source>
      <Dest>zad_kw_InflatablePlugAnal</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp5</Source>
      <Dest>::temp5</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>math</Source>
      <Dest>math</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp4</Source>
      <Dest>::temp4</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp3</Source>
      <Dest>::temp3</Dest>
    </String>
    <String List="0">
      <Source>You slide the plug into your backside, sending waves of pleasure through your body.</Source>
      <Dest>あなたは後ろにプラグを入れると、躰に快感の波が押し寄せます。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>RemoveDevice</Source>
      <Dest>RemoveDevice</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp2</Source>
      <Dest>::temp2</Dest>
    </String>
    <String List="0">
      <Source>Desperate</Source>
      <Dest>Desperate</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>zad_DeviousBelt</Source>
      <Dest>zad_DeviousBelt</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp1</Source>
      <Dest>::temp1</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp0</Source>
      <Dest>::temp0</Dest>
    </String>
    <String List="0">
      <Source>You insert the plug inside your sensitive opening and it clicks, suddenly growing in volume and filling you with delight.</Source>
      <Dest>あなたはプラグを敏感な場所に入れてロックします。すると突然それは膨らみ、あなたは快感を感じます。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>hidden</Source>
      <Dest>hidden</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::libs_var</Source>
      <Dest>::libs_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Int</Source>
      <Dest>Int</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp9</Source>
      <Dest>::temp9</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>RemovePlugNoLock</Source>
      <Dest>RemovePlugNoLock</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp8</Source>
      <Dest>::temp8</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>zadInflatablePlugStateAnal</Source>
      <Dest>zadInflatablePlugStateAnal</Dest>
    </String>
  </Content>
</SSTXMLRessources>
